body {margin: 0; padding: 0; text-align: center; line-height: 130%; font-family: "Open Sans", sans-serif; color: black; background: white;}

img {border: none;}
ul, ol, li, p {margin: 0; padding: 0;}

a {text-decoration: underline; color: #007fc0;}

.clear {clear: both; width: 1px; height: 1px;}

#site {margin: 0 auto; width: 1000px; text-align: left;}

#header {position: relative; height: 100px;}

#logo {position: absolute; left: 10px; top: 5px; margin: 0;}
#logo img {width: 300px;}

#searchForm {position: absolute; right: 10px; top: 29px; margin: 0; width: 400px; text-align: right;}
#searchForm input[type="text"] {margin: 0; width: 175px;}
#searchForm input[type="submit"] {margin: 0 0 ; width: 50px;}


#menu {position: absolute; left: 0; top: 70px; width: 100%; height: 30px; text-align: center; background: #c80800; overflow: hidden;}
#menu li {display: inline-block; margin: 0 5px; padding: 6px 10px 7px; text-transform: uppercase; line-height: 17px; font-size: 14px; list-style: none;}
#menu li.sel { background: #999;}
#menu a {text-decoration: none; color: white;}

#socialMenu {position: absolute; right: 280px; top: 26px;}
#socialMenu li {display: inline-block; margin: 0 0 0 5px; list-style: none;}
#socialMenu img {display: inline-block; width: 16px;}
#socialMenu {}

#slogan {position: absolute; right: 0; top: 0; font-size: 9px;}

/* footer */

#outerLinks {clear: both; position: relative; height: 60px; border-top: 2px dotted #eee;}
#outerLinksCont {margin: 0 auto; width: 975px; height: 60px; padding-left: 35px; background: url(/images/gerb.png) no-repeat 0 9px; background-size: 35px;}
#outerLinks p {float: left; display: table-cell; margin: 0 5px; width: 210px; height: 40px; padding: 10px; vertical-align: middle; text-align: left; font-size: 12px;}
#outerLinks p a {color: black;}


#footer {clear: both; position: relative; height: 130px; background: #eeeeee;}


#logoFooter {position: absolute; left: 50%; top: 24px; margin: 0 0 0 -490px}
#logoFooter img {width: 200px;}


#menuFooter {position: absolute; left: 50%; top: 17px; margin: 0 0 0 -200px; width: 690px; padding: 7px 0 8px; bo1rder-top: 1px solid #918c8c; bor1der-bottom: 1px solid #918c8c;}
#menuFooter li {display: inline; margin: 0 15px; text-transform: lowercase; font-size: 13px; list-style: none;}
#menuFooter a {white-space: nowrap; text-decoration: none; color: #676767;}
#menuFooter a:hover {color: #f08690;}

#legal {position: absolute; left: 50%; top: 100px; margin: 0 0 0 -490px; font-weight: normal; font-size: 13px; color: #676767;}




/* content */
#content {padding: 0;}



#content h1 {margin: 0 0 20px; text-transform: uppercase; font-weight: bold; font-size: 22px;}
#content h2 {margin: 20px 0 3px; text-transform: uppercase; font-weight: bold; font-size: 21px;}
#content h3 {margin: 20px 0 3px; text-transform: uppercase; font-weight: bold; font-size: 20px;}
#content h4 {margin: 20px 0 3px; text-transform: uppercase; font-weight: bold; font-size: 19px;}
#content h5 {margin: 20px 0 3px; text-transform: uppercase; font-weight: bold; font-size: 18px;}
#content h6 {margin: 20px 0 3px; text-transform: uppercase; font-weight: bold; font-size: 17px;}



#left {float: left; width: 690px; padding: 30px 0 50px 10px;}
#right {float: left; width: 260px; padding: 30px 0 30px 40px;}

 
/* common content */
.navigate {margin: 0 0 50px -7px; font-size: 13px;}
.navigate a {display: inline-block; margin: 0 10px 0 0; padding: 3px 7px 2px; color: black;}
.navigate span {display: inline-block; margin: 0 10px 0 0; padding: 3px 7px 2px; color: black; background: #feece8;}
.navigate {} 

.text {}
#content .text .date {margin: 0 0 -15px; font-size: 15px; color: #aaa;}
#content .text .newImage {float: right; margin: 0 0 0 20px;}
#content .text .issueImage {float: right; margin: 0 0 0 20px;}
#content .text .issueImage img {width: 300px;}
#content .text .bookImage {float: right; margin: 0 0 0 20px;}
#content .text .bookImage img {width: 225px;}
#content .text .publisherImage {float: right; margin: 0 0 0 20px;}
#content .text .publisherImage img {width: 225px;}
#content .text .peopleImage {float: right; margin: 0 0 0 20px;}
#content .text .peopleImage img {width: 225px;}
#content .text .info {margin: 0 0 5px; font-size: 14px; color: #aaa;}
#content .text img {max-width: 690px;}
#content .infoGreen {margin: 0 0 30px; text-align: center; color: #2a2;}
#content .infoRed {margin: 0 0 30px; text-align: center; color: #f22;}
.text {}
.text {}




/* index */


#indexNewPickBig {margin: 0 0 30px;}
#indexNewPickBig .image {float: left; margin: 0 20px 0 0;}
#indexNewPickBig .image img {width: 225px;}
#indexNewPickBig h2 {margin: 0 0 10px; padding: 0 0 5px; border-bottom: 3px solid #c80800;}
#indexNewPickBig h3 a {text-decoration: none; color: black;}
#indexNewPickBig .info {margin: 0 0 3px; font-size: 13px; color: #aaa;}


#indexNewPick h2 {margin: 0 0 10px; padding: 0 0 5px; border-bottom: 3px solid #c80800;}
#indexNewPick .item {float: left; width: 160px; padding: 0 10px 0 0;}
#indexNewPick .item .image {margin: 0 0 10px 0; height: 140px; overflow: hidden;}
#indexNewPick .item .image img {width: 100px;}
#indexNewPick .item h3 {margin: 0 0 3px; font-weight: normal; font-size: 13px;}
#indexNewPick .item h3 a {text-decoration: none; color: black;}
#indexNewPick .item .info {margin: 0 0 3px; font-size: 13px; color: #aaa;}
#indexNewPick .item p {margin: 0; font-size: 14px;}


#indexLeft {float: left; margin: 30px 30px 0 0; width: 330px;}
#indexLeft h2 {margin: 0 0 10px; padding: 0 0 5px; border-bottom: 3px solid #c80800;}
#indexLeft .indexLLife {font-size: 14px;}
#indexLeft .indexLLife h3 {margin: 0 0 3px; text-transform: uppercase; font-weight: bold; font-size: 14px;}
#indexLeft .indexLLife h3 a {text-decoration: none; color: black;}
#indexLeft .indexLLife .image {float: left; margin: 0 10px 10px 0; overflow: hidden;}
#indexLeft .indexLLife .image img {width: 100px;}
#indexLeft .indexLLife .smallText {clear: both;}
#indexLeft .indexLLife {}
#indexLeft .indexLLife {}
#indexLeft {}
#indexLeft {}
#indexLeft {}
#indexLeft {}



#indexRight {float: left; margin: 30px 0 0;  width: 330px;}
#indexRight h2 {margin: 0 0 10px; padding: 0 0 5px; border-bottom: 3px solid #c80800;}
#indexRight .indexBlogItem {font-size: 14px;}
#indexRight .indexBlogItem h3 {margin: 0 0 3px; text-transform: uppercase; font-weight: bold; font-size: 14px;}
#indexRight .indexBlogItem h3 a {text-decoration: none; color: black;}
#indexRight .indexBlogItem .image {float: left; margin: 0 10px 0 0;}
#indexRight .indexBlogItem .image img {width: 100px;}
#indexRight .indexBlogItem {}
#indexRight .indexBlogItem {}
#indexRight .indexPersonItem {font-size: 14px;}
#indexRight .indexPersonItem h3 {margin: 0 0 3px; text-transform: uppercase; font-weight: bold; font-size: 14px;}
#indexRight .indexPersonItem h3 a {text-decoration: none; color: black;}
#indexRight .indexPersonItem .image {float: left; margin: 0 10px 0 0;}
#indexRight .indexPersonItem .image img {width: 100px;}
#indexRight .indexPersonItem {}
#indexRight .indexPersonItem {}






#indexNews {margin: 0 0 30px 10px;}
#indexNews .item {margin: 0 0 15px;}
#indexNews h2 {margin: 0 0 10px; padding: 7px 0 5px; text-transform: uppercase; font-weight: bold; font-size: 15px;border-bottom: 3px solid #777;}
#indexNews .date {font-size: 12px; color: #aaa;}
#indexNews p.header {margin: 0 0 3px; font-weight: normal; font-size: 15px;}
#indexNews p.header a {color: black;}
#indexNews p {margin: 0; font-size: 14px;}
#indexNews .image {float: right; margin: 0 0 0 20px;}
#indexNews .image img {width: 100px;}


#indexCalendar {margin: 15px 0 15px; padding: 15px 10px 15px; border-top: 1px solid #aaa; border-bottom: 1px solid #aaa;}
#indexCalendar h2 {margin: 0 0 10px; text-transform: uppercase; font-weight: bold; font-size: 14px;}
#indexCalendar .image {float: left; margin: 0 20px 0 0;}
#indexCalendar .image img {width: 240px;}
#indexCalendar h3 {margin: 0 0 7px; font-weight: normal; font-size: 16px;}
#indexCalendar h3 a {color: black;}
#indexCalendar .info {margin: 0 0 3px; font-style: italic; font-size: 14px; color: #aaa;}
#indexCalendar p {margin: 0; font-size: 14px;}



#indexIssue {margin: 0 0 25px; padding: 15px; border-bottom: 1px solid #aaa; background: #eee;}
#indexIssue h2 {margin: 0 0 10px; text-transform: uppercase; font-weight: bold; font-size: 17px;}
#indexIssue .image {float: left; margin: 0 20px 0 0;}
#indexIssue .image img {width: 200px;}
#indexIssue h3 {margin: 0 0 3px; font-weight: normal; font-size: 16px;}
#indexIssue h3 a {color: black;}
#indexIssue h3.pro {margin: 15px 0 3px;}
#indexIssue p.proHeader {margin: 35px 0 3px;}
#indexIssue p.proHeader img {width: 80px;}
#indexIssue .info {margin: 0 0 3px; font-style: italic; font-size: 14px; color: #aaa;}
#indexIssue p {margin: 0; font-size: 14px;}
#indexIssue p a {color: black;}



#indexNewPick {}
#indexNewPick .left {float: left; width: 340px;}
#indexNewPick .right {float: left; width: 340px;}
#indexNewPick h2 {margin: 0 0 10px; text-transform: uppercase; font-weight: bold; font-size: 15px;}


#indexTags {margin: 0 0 30px; padding: 0 15px 20px; border-bottom: 1px dotted #aaa;}
#indexTags h2 {margin: 0 0 10px; text-transform: uppercase; font-weight: bold; font-size: 15px;}
#indexTags a {white-space: nowrap;}



#indexPartners {margin: 0 0 30px 15px;}
#indexPartners h2 {margin: 0 0 10px; text-transform: uppercase; font-weight: bold; font-size: 15px;}
#indexPartners .partnersItem {margin: 0 0 10px;}
#indexPartners .partnersItem img {display: block;}




/* news */
#content .newsItem {margin: 0 0 20px;}
#content .newsItem .date {font-size: 15px; color: #aaa;}
#content .newsItem h3 {margin: 0 0 3px; font-weight: normal; font-size: 17px;}
#content .newsItem h3 a {color: black;}
#content .newsItem p {margin: 0; font-size: 14px;}
#content .newsItem .image {float: right; margin: 0 0 0 20px;}
#content .newsItem .image img {width: 150px;}



/* where */
.where {}
#content .where h1 {margin: 0 0 20; text-transform: uppercase; font-weight: bold; font-size: 22px;}
#content .where h2 {margin: 20px 0 7px; text-transform: uppercase; font-weight: bold; font-size: 18px;}
#content .where .whereItem {margin: 0 0 20px;}
#content .where .whereItem h3 {margin: 0 0 2px; font-weight: normal; font-size: 18px;}
#content .where .whereItem h3 a {color: black;}
#content .where .whereItem p {font-size: 13px;}


/* issues */
.issuesList {}
#content .issuesList .issuesItem {margin: 0 0 20px;}
#content .issuesList .issuesItem .image {float: left; margin: 0 20px 0 0;}
#content .issuesList .issuesItem .image img {width: 150px;}
#content .issuesList .issuesItem .date {font-size: 15px; color: #aaa;}
#content .issuesList .issuesItem h3 {margin: 0 0 3px; font-weight: normal; font-size: 17px;}
#content .issuesList .issuesItem h3 a {color: black;}
#content .issuesList .issuesItem p {margin: 0; font-size: 14px;}
#content .issueItem {}
#content .issueItem p.date {margin: 0 0 7px !important;}
#content .issueItem {}
#content .issueItem {}




/* new, pick */
.newpickList {}
#content .newpickList .newpickItem {margin: 0 0 20px;}
#content .newpickList .newpickItem .image {float: left; margin: 0 20px 0 0;}
#content .newpickList .newpickItem .image img {width: 100px;}
#content .newpickList .newpickItem h3 {margin: 0 0 5px; font-weight: normal; font-size: 17px;}
#content .newpickList .newpickItem h3 a {color: black;}
#content .newpickList .newpickItem .info {margin: 0 0 5px; font-size: 14px; color: #aaa;}
#content .newpickList .newpickItem p {margin: 0; font-size: 14px;}




/* search */
.searchList {}
.searchList form {margin: 15px 0 15px; padding: 15px 0 15px; border-bottom: 1px solid #aaa;}
.searchList form input[type="text"] {margin: 0 10px 0 0; width: 600px;}
.searchList h2 {margin: 20px 0 7px; text-transform: uppercase; font-weight: bold; font-size: 18px;}
.searchList .searchItem {margin: 0 0 20px;}
.searchList .searchItem p.header {margin: 0 0 2px; font-weight: normal; font-size: 16px;}
.searchList .searchItem p.header a {color: black;}
.searchList .searchItem .image {float: right; margin: 0 0 20px;}
.searchList .searchItem .image img {height: 100px;}

.searchList .searchAllItem {margin: 0 0 20px;}
.searchList .searchAllItem p.header {margin: 0 0 2px; font-weight: normal; font-size: 16px;}
.searchList .searchAllItem p.header a {color: black;}
.searchList .searchAllItem .image {float: left; margin: 0 20px 20px 0;}
.searchList .searchAllItem .image img {height: 100px;}
.searchList .searchAllItem .info {margin: 0 0 5px; font-size: 14px; color: #aaa;}



.publisherBooksList {margin: 0 0 20px;}
.publisherBooksList p.header {margin: 0 0 2px; font-weight: normal; font-size: 16px;}
.publisherBooksList p.header a {color: black;}
.publisherBooksList .image {float: left; margin: 0 20px 20px 0;}
.publisherBooksList .image img {height: 100px;}


.peopleBooksList {}
.peopleBooksList {margin: 0 0 20px;}
.peopleBooksList p.header {margin: 0 0 2px; font-weight: normal; font-size: 16px;}
.peopleBooksList p.header a {color: black;}
.peopleBooksList .image {float: left; margin: 0 20px 20px 0;}
.peopleBooksList .image img {height: 100px;}

.searchList {}
.searchList {}
.searchList {}
.searchList {}
.searchList {}
.searchList {}



/* contact us */
#contactUsForm {margin: 30px 0 0;}
#contactUsForm p {margin: 0 0 15px; font-size: 14px;}
#contactUsForm input[type="text"] {display: block; margin: 3px 0 0; width: 400px;}
#contactUsForm textarea {display: block; margin: 3px 0 0; width: 500px; height: 100px;}
#contactUsForm {}
#contactUsForm {}
#contactUsForm {}



/* search book */
#searchBook {}
#searchBook #searchLeft {float: left; width: 200px; padding: 0 40px 0 0;}
#searchBook #searchRight {float: left; width: 450px;}

#searchBook #searchLeft .image {margin: 0 0 20px;}
#searchBook #searchLeft .image img {width: 200px;}
#searchBook #searchLeft p {margin: 0 0 5px; font-size: 14px;}
#searchBook #searchLeft .label {color: #555;}
#searchBook #searchLeft {}
#searchBook #searchLeft {}

#searchBook #searchRight h2 {margin: 0 0 20px; font-weight: normal; font-size: 17px;}
#searchBook #searchRight p {margin: 0 0 5px; font-size: 14px;}
#searchBook #searchRight .label {color: #555;}
#searchBook #searchRight .desc {margin: 20px 0 50px;}
#searchBook #searchRight .commentItem {margin: -1px 0 0; padding: 15px; background: #eee; border-top: 1px dotted #aaa; border-bottom: 1px dotted #aaa;}
#searchBook #searchRight .commentItem .author{text-align: right; font-style: italic;}
#searchBook #searchRight h2.comments {margin: 0 0 7px 15px; font-weight: bold;}
#searchBook #searchRight  {}
#searchBook #searchRight  {}



/* persons */

#content .personsItem {margin: 0 0 20px;}
#content .personsItem p.header {margin: 0 0 2px; text-transform: uppercase; font-weight: bold; font-size: 16px;}
#content .personsItem p.header a {color: black;}
#content .personsItem .image {float: left; margin: 0 20px 20px 0;}
#content .personsItem .image img {height: 100px;}
#content .personsItem p {margin: 0; font-size: 14px;}


/* index */


#content #bookComment {clear: both; margin: 40px 0 40px;}
#content #bookComment p {margin: 0 0 7px;}
#content #bookComment input[type="text"] {display: block; margin: 3px 0 0; width: 400px;}
#content #bookComment input[type="text"].small {display: inline; margin: 0 10px 0 0; width: 200px;}
#content #bookComment textarea {display: block; margin: 3px 0 0; width: 400px; height: 300px;}
#content #bookComment img {vertical-align: middle;}
#content #bookComment {}
#content #bookComment {}
#content #bookComment {}



